<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

// use App\Model;
use Faker\Generator as Faker;

$factory->define(App\Novedad::class, function (Faker $faker) {
    return [

        'titulo' => $faker->sentence,
        'copete' => $faker->sentence,
        'cuerpo' => $faker->paragraph,
        'tipos_novedad_id' => 1, //Normal
    ];
});
